uuid: d5bfb60a-2b13-4846-afac-f3c33687d3e0
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: l4Xj9ZO9SL2d2peuvH-8r5BW6_rrhW5NQ1rBQZYO2_E
id: node.field_case_study_status
field_name: field_case_study_status
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
